---
title: Evaluation Methods
description: 
---

If Jobs-to-be-Done is the theory, then Outcome-Driven Innovation is the practice.

## Continous Evaluation

Continuous evaluation involves establishing predictable, repeatable, low-effort, and high-efficacy methods complemented by consistent feedback loops. This process includes generating regular benchmark scores and assessing solutions against these benchmarks. Implementing continuous evaluation ensures ongoing improvement and alignment with customer needs, leading to higher customer satisfaction and better product performance.

## Evaluation Methods

### Benchmarking the Domain

Benchmarking helps identify improvement areas, evaluate whether we’re innovating effectively, reach customer expectations, measure progress, set performance standards, and understand the competitive landscape. 

Done once a year prior to the strategy being defined. 

#### Data points

Importance + Satisfaction Questions 

### Design evaluation

#### Data Points

Satisfaction 
